html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 978px;
	margin: 35px auto 20px;
}

._page.f3s_top
{
	width: 978px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/bericht-3_page_sprite.png");
	overflow: hidden;
	height: 18px;
	background-position: 0px 0px;
}

._page.f3s_mid
{
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/bericht-3_page_sprite.png");
	overflow: visible;
	background-position: -978px 0px;
	width: 978px;
	min-height: 482.25px;
}

._page.f3s_bot
{
	width: 978px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/bericht-3_page_sprite.png");
	overflow: visible;
	height: 18px;
	background-position: -1956px 0px;
}

#page_position_content
{
	margin-top: -113px;
	margin-bottom: 42px;
}

#master-header
{
	width: 0.01px;
	left: -48px;
	position: relative;
}

#n1
{
	z-index: 3;
	position: relative;
	width: 323px;
	margin-right: -323px;
}

#n1_img
{
	display: block;
	vertical-align: top;
}

#n3
{
	width: 0.01px;
	margin-left: 74px;
	margin-top: 3px;
	position: relative;
}

#n4
{
	z-index: 6;
	width: 465px;
	min-height: 387px;
	margin-left: 87px;
	position: relative;
}

#menu
{
	z-index: 110;
	width: 240px;
	border-style: none;
	position: relative;
	background: #5B5B5B url("../image/bericht-3_u648_fr.png") repeat-x left top;
}

#n108
{
	width: 82px;
	min-height: 19px;
	margin-bottom: -2px;
	margin-right: -82px;
	position: relative;
	top: -1px;
	left: -2px;
}

#n109, #n131, #n153
{
	width: 0.01px;
	position: relative;
}

#n110
{
	z-index: 113;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: visible;
}

._n110.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-3_n110_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n111, #n116, #n121, #n126, #n133, #n138, #n143, #n148, #n155, #n160, #n165, #n170
{
	width: 76px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -80px;
	position: relative;
	top: 1px;
	left: 2px;
}

#n113, #n118, #n123, #n128, #n135, #n140, #n145, #n150, #n157, #n162, #n167, #n172
{
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#n115
{
	z-index: 118;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

#n109:hover #n110, #n109:active #n110, #n109.MuseMenuActive #n110, #n131:hover #n132, #n131:active #n132, #n131.MuseMenuActive #n132, #n153:hover #n154, #n153:active #n154, #n153.MuseMenuActive #n154
{
	visibility: hidden;
}

#n109:hover #n115, #n109:active #n120, #n109.MuseMenuActive #n125, #n131:hover #n137, #n131:active #n142, #n131.MuseMenuActive #n147, #n153:hover #n159, #n153:active #n164, #n153.MuseMenuActive #n169
{
	visibility: visible;
}

._n115.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-3_n115_r_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n120
{
	z-index: 123;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n120.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-3_n120_m_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n125
{
	z-index: 128;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n125.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-3_n125_a_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n130
{
	width: 82px;
	min-height: 19px;
	margin-bottom: -2px;
	margin-right: -82px;
	position: relative;
	top: -1px;
	left: 78px;
}

#n132
{
	z-index: 135;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: visible;
}

._n132.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-3_n132_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n137
{
	z-index: 140;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n137.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-3_n137_r_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n142
{
	z-index: 145;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n142.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-3_n142_m_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n147
{
	z-index: 150;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n147.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-3_n147_a_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n152
{
	width: 82px;
	min-height: 19px;
	margin-bottom: -2px;
	margin-right: -82px;
	position: relative;
	top: -1px;
	left: 158px;
}

#n154
{
	z-index: 157;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: visible;
}

._n154.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-3_n154_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n159
{
	z-index: 162;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n159.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-3_n159_r_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n164
{
	z-index: 167;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n164.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-3_n164_m_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n169
{
	z-index: 172;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n169.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-3_n169_a_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

